<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>homework-4</title>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class = "background-image">
    <header class="head-zone">
        <div class = "container clearfix">
            <a href="#"><h1 class = "main-heading">JOURNEY</h1></a>
            <div class = "head-nav clearfix">
                <div class="head-icons">
                    <div class = "journey-icon header-icons"></div>
                    <div class = "forum-icon header-icons"></div>
                    <div class = "caledar-icon header-icons"></div>
                </div>
                <section class = "authorization">Welcome, <a href = "#" class = "log-in-header">Log In</a>or <a href = "#" class = "sign-up-header">Sign Up</a>
                </section>
            </div>
        </div>
    </header>

    <div class = "registration-form">
        <div class="registration-header clearfix">
            <h3 class = "sign-up-main">Sign Up</h3>
            <a class = "log-in-main" href="#">Log In</a>
        </div>
        <div class = "clearfix">
            <a href = "#" class = "facebook-button">
            <img src= "img/fb.png" alt="facebook">
            <p class = "facebook">Facebook</p>
            </a>
            <a href = "#" class = "google-button">
            <img src= "img/G+.png" alt="google-plus">
            <p class = "google">Google</p>
            </a>
        </div>
        <p class="or">or</p>
        <form action="">
            <input class = "info-from-user" type="text" placeholder="Jason">
            <input class = "info-from-user" type="text" placeholder="Last Name">
            <input class = "info-from-user" type="email" placeholder="Email">
            <input class = "info-from-user" type="password" placeholder="Choose Password">
            <input class = "info-from-user" type="password" placeholder="Confirm Password">
            <label>
                <input type="checkbox">
                <p class = "agreement">Agree our <span class = "green-text">Terms & Conditions</span></p>
            </label>
            <input class = "submit-creation" type="submit" value="Create Account">
        </form>
    </div>
</div>
</body>
</html>